uuid: f5fd1567-5bb1-417b-8531-f552f5d9f570
langcode: en
status: true
dependencies:
  theme:
    - octavia
id: config_sync.theme.octavia
snapshotSet: config_sync
extensionType: theme
extensionName: octavia
items:
  -
    collection: ''
    name: block.block.octavia_account_menu
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.account
        module:
          - system
        theme:
          - octavia
      id: octavia_account_menu
      theme: octavia
      region: header_user
      weight: 0
      provider: null
      plugin: 'system_menu_block:account'
      settings:
        id: 'system_menu_block:account'
        label: 'User account menu'
        provider: system
        label_display: '0'
        level: 1
        depth: 1
      visibility: {  }
      _core:
        default_config_hash: vy-C4gu3RzSygiqQgbVRviyDx_EYg3GqyyaJFULGJK8
  -
    collection: ''
    name: block.block.octavia_branding
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - octavia
      id: octavia_branding
      theme: octavia
      region: navbar_branding
      weight: 0
      provider: null
      plugin: system_branding_block
      settings:
        id: system_branding_block
        label: 'Site branding'
        provider: system
        label_display: '0'
        use_site_logo: true
        use_site_name: true
        use_site_slogan: true
      visibility: {  }
      _core:
        default_config_hash: iPg6898SxUQVlYH_NuWRzSkMQuOaPSwLjQBREX8oAaI
  -
    collection: ''
    name: block.block.octavia_content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - octavia
      id: octavia_content
      theme: octavia
      region: content
      weight: 0
      provider: null
      plugin: system_main_block
      settings:
        id: system_main_block
        label: 'Main page content'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: Z6hRh19g_ISc7jSTDck4pGBBLH9O0d7na9N-yBHCeQg
  -
    collection: ''
    name: block.block.octavia_help
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - help
        theme:
          - octavia
      id: octavia_help
      theme: octavia
      region: help
      weight: -30
      provider: null
      plugin: help_block
      settings:
        id: help_block
        label: Help
        provider: help
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: j3YKEEyjzssnOoME1eq04152YXaW9TcGetpZOwq-iv8
  -
    collection: ''
    name: block.block.octavia_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - octavia
      id: octavia_local_tasks
      theme: octavia
      region: header_tabs
      weight: -40
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: Tabs
        provider: core
        label_display: '0'
        primary: true
        secondary: true
      visibility: {  }
      _core:
        default_config_hash: kPIjtle6zFWxDFqQU5rSNq4Bov31ojFsMyXTwM949vU
  -
    collection: ''
    name: block.block.octavia_main_menu
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - system.menu.main
        module:
          - system
        theme:
          - octavia
      id: octavia_main_menu
      theme: octavia
      region: primary_menu
      weight: 1
      provider: null
      plugin: 'system_menu_block:main'
      settings:
        id: 'system_menu_block:main'
        label: 'Main navigation'
        provider: system
        label_display: '0'
        level: 1
        depth: 2
      visibility: {  }
      _core:
        default_config_hash: '-GYFkdwy2i0163rMx99Cxo9jHfj7lngADq0BZbnTUi0'
  -
    collection: ''
    name: block.block.octavia_messages
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - octavia
      id: octavia_messages
      theme: octavia
      region: help
      weight: 0
      provider: null
      plugin: system_messages_block
      settings:
        id: system_messages_block
        label: 'Status messages'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: PIFOE-_FeI-mqeoVBDWS6F1cmZYnvTKOSC1ZRLCGFXg
  -
    collection: ''
    name: block.block.octavia_page_title
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - octavia
      id: octavia_page_title
      theme: octavia
      region: header
      weight: 0
      provider: null
      plugin: page_title_block
      settings:
        id: page_title_block
        label: 'Page title'
        provider: core
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: sFPCArkI1EMTMKn-T_Gtlk6pAr2_JhI5b7aLvRz9UjM
  -
    collection: ''
    name: octavia.settings
    data:
      general:
        block: 0
        icon: 1
        icon_type: 1
        menu: main
      button:
        colorize: 1
        size: '0'
        outlined: 0
        inverted: 0
      elements:
        labels_inline: 0
        input_size: '0'
        labels_rounded: 0
        labels_color: '0'
        labels_size: '0'
      breadcrumb:
        position: '0'
        size: '0'
        separator: '0'
      tabs:
        position: '0'
        size: '0'
        style: is-toggle
        fullwidth: 0
      table:
        bordered: 0
        striped: 0
        narrow: 0
      cdn:
        bulma:
          version: 0.5.3
        bulmaswatch:
          version: 0.5.1
          theme: default
      features:
        node_user_picture: true
        comment_user_picture: true
        comment_user_verification: true
        favicon: true
      logo:
        use_default: true
      favicon:
        use_default: true
      _core:
        default_config_hash: 67Xcg6LAsHVMjU8lsXcnGGSsYifNZYozNWZPyqK0gaA
